WinHTTP 버전

Microsoft Windows HTTP 서비스(WinHTTP)의 사용자는 최신 버전의 기술 버전 5.1을 사용해야 합니다. 버전 5.0은 더 이상 지원되지 않습니다.

버전 5.1

WinHTTP 5.1은 버전 5.0보다 향상된 기능입니다. 새 기능에 대한 자세한 내용은 WinHTTP 5.1의 새로운 기능을 참조하세요.

버전 5.1에서 WinHTTP는 다음 운영 체제의 운영 체제 구성 요소입니다.

  • Windows 2000, 서비스 팩 3 이상(Datacenter Server 제외)
  • SP1(서비스 팩 1) 이상을 사용하여 XP Windows
  • Windows Server 2003 SP1(서비스 팩 1) 이상

SP1이 있는 Windows Server 2003의 경우 WinHTTP는 시스템 병렬 어셈블리입니다. 자세한 내용은 Side-by-side 어셈블리를 참조하세요.

이러한 운영 체제 외부에서 WinHTTP 5.1 재배포는 지원되지 않습니다.

버전 5.0

WinHTTP 5.0 재배포 가능 패키지인 "winhttp5.dll"은 microsoft Internet Explorer 5.01 이상에서 Windows 2000 이상 또는 Windows NT 4.0에서 실행됩니다.

중요

WinHTTP 5.0 다운로드는 더 이상 사용할 수 없습니다. 2004년 10월 1일부터 Microsoft는 MSDN에서 WinHTTP 5.0 SDK 다운로드를 제거하고 버전 5.0에 대한 제품 지원을 종료했습니다.